# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_05.AuthenticationMethod1Code

Packages that use AuthenticationMethod1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of AuthenticationMethod1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as AuthenticationMethod1Code
Modifier and Type
Field
Description
`protected AuthenticationMethod1Code`
CardholderAuthentication2.`authntcnMtd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return AuthenticationMethod1Code
Modifier and Type
Method
Description
`static AuthenticationMethod1Code`
AuthenticationMethod1Code.`fromValue(String v)`
`AuthenticationMethod1Code`
CardholderAuthentication2.`getAuthntcnMtd()`
Gets the value of the authntcnMtd property.
`static AuthenticationMethod1Code`
AuthenticationMethod1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AuthenticationMethod1Code[]`
AuthenticationMethod1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type AuthenticationMethod1Code
Modifier and Type
Method
Description
`void`
CardholderAuthentication2.`setAuthntcnMtd(AuthenticationMethod1Code value)`
Sets the value of the authntcnMtd property.